mscorlib 2.0.0.0 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Assembly, AllowMultiple=true, Inherited=false)

Use the attribute to move a type from one assembly to another without disrupting callers that compiled against the old assembly.

Note vbprvbext does not support the use of the attribute to forward types written in vbprvblong. Applications written in vbprvblong can use forwarded types written in other languages.

Specifies a destination in another assembly.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class specifying a destination .

  The destination in another assembly.
- Property
  2.0.0.0
  4.0.0.0
  System.Type To be added. To be added.

  Gets the destination in another assembly.